{% extends 'base_layout.html' %}

{% block content %}
<div class="sub_friends_add">
    <div class="sub_friends_add_content">
        <h1 class="be_my_friend">Be My Friend</h1>
        <form action="{% url 'friends:add' %}" method="post" class="site-form" enctype="multipart/form-data">
            {% csrf_token %}
            {{ form }}
        <button type="submit" class="sub_friends_add_content_button">Horray!</button> 
        </form>
    </div>
</div>

{% endblock %}
